recovery:
  state:
    round: 945
    hash: "c067ebc3f0a04fe87ea83f106ed4fef6e90352fcebf8e3575cddd3368fbda94d54165605ca9d9913aae989a58c7ee69e"
    timestamp: "2025-09-28T05:51:00.093178Z"
  bootstrap: null
  package: null
  stream: null
